.orionForm{
	margin:0; padding:0;
	padding-left:0px;
  	display:block;
 	float:right;
	width:100%;
  	overflow:hidden;
	background: #fff; 

}

.orionForm fieldset,
.orionForm fieldset.admin,
.orionForm fieldset.inlineLabels{
	background: #fff url(img/icons/32/pencil_32.png) -0px 10px no-repeat;
	padding: 3px 0px 3px 40px;
	margin:1em 0;
	display:block;
	/*border-top:#dfedf2 3px solid;
	border-bottom:#dfedf2 3px solid;*/
	border-top:#e5e5e5 3px solid;
	border-bottom:#e5e5e5 3px solid;
}

.orionForm fieldset.clean{
	background: #fff;
	
	display:block;
	margin: 0;
	border-top:none;
	border-bottom:none;
}

.orionForm fieldset.noIcon{
	/*background: #dfedf2 url(img/icons/32/pencil_32.png) -0px 10px no-repeat;*/ /*light blue*/
	background: #fff;
	padding: 3px 0px 3px 40px;
	margin:1em 0;
	display:block;
	border-top:#e5e5e5 3px solid;
	border-bottom:#e5e5e5 3px solid;
}

.orionForm fieldset.selfreg{
	background: #fff url(img/icons/32/userInfo.png) -0px 10px no-repeat; 
	padding: 3px 3px 3px 40px;
	margin:1em 0;
	display:block;
	border:#e5e5e5 1px solid;
}

.orionForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 10px;
	/*border-bottom:#dfedf2 1px solid;*/
	border-bottom:#e5e5e5 1px solid;
	color:#333;
}

.orionForm .ctrlHolder_sectionTitle{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 10px;
	/*border-bottom:#dfedf2 1px solid;*/
	border-bottom:#e5e5e5 1px solid;
	color:#333;
}
.orionForm .ctrlHolder_objectPanel{ /* This is the sub unit that contains our object form elements within its parent
*/
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 10px;
  	padding-left: 25px;
  	margin-bottom: 1px;
	/*background:#dfedf2;*/ /*light blue*/
  	background:#e5e5e5; /*light blue*/
	color:#333;
}

/* .inlineLabels */
.orionForm  label,
.orionForm  .label{
  	width:45%; /* Required property */
	float: left;

}
.orionForm  label em{
  margin-left:-10px;
  margin-right: 0px;
  color:#ee0900;/*red*/
  float: left;

}

.orionForm .ctrlHolder .labelLeft{
	margin-left:-22px; 	
	margin-top:-20px;
}

.orionForm .ctrlHolder .labelRight{
	margin-left:41%; 	
	margin-top:-20px;
}
.orionForm .buttonHolder{
  text-align: right; 
}

.orionForm input[type="radio"], 
.orionForm input[type="checkbox"] {
	border: none;
	vertical-align:  text-top;
	margin: 0;
	margin-left: 5px;
	margin-right: 5px;
}

/*inputtext fields*/
.orionForm select,
.orionForm textarea,
.orionForm input[type="text"],
.orionForm input[type="password"]{
	
	/*height: 18px;
	border: 1px solid #dfedf2;
	background-color: #f5fcff; */
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
	/*float:left;*/
}

.orionForm select[disabled="disabled"],
.orionForm textarea[readOnly="readOnly"],
.orionForm input[readOnly="readOnly"]{
	height: 18px;
	/*border: 1px solid #dfedf2;
	background-color: #f5fcff; */
	border: 1px solid #ffffff;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
	/*float:left;*/
}

.orionForm .ctrlHolder_objectPanel select[disabled="disabled"],
.orionForm .ctrlHolder_objectPanel textarea[readOnly="readOnly"],
.orionForm .ctrlHolder_objectPanel input[readOnly="readOnly"]{
 /* This is the sub unit that contains our object form elements within its parent
*/
  	height: 18px;
	/*border: 1px solid #dfedf2;
	background-color: #f5fcff; */
	border: 1px solid #e5e5e5;
	background-color: #e5e5e5;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
}

.orionForm textarea{
	height:100px;
}

.orionForm .maxFieldWidth,
.orionForm .ctrlHolder .maxFieldWidth,
.orionForm .ctrlHolder li.maxFieldWidth

{
	width: 100%;
	margin-top: 10px;
}

.orionForm .midFieldWidth,
.orionForm .ctrlHolder .midFieldWidth,
.orionForm .ctrlHolder li .midFieldWidth

{width: 30%;}

.orionForm .minFieldWidth,
.orionForm .ctrlHolder .minFieldWidth,
.orionForm .ctrlHolder li .minFieldWidth

{width: 15%;}

/*lists in forms to stop the use of tables*/
.orionForm .ctrlHolder ul{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.orionForm .ctrlHolder ul{clear:left; margin:0px;}

.orionForm .ctrlHolder ul li{
	list-style-type: none;
	display: list-item;
	text-decoration: none;
	text-indent: 0;
}
.orionForm .ctrlHolder ul.inline li label{
	padding:0px;
	margin:0px;
	max-width:5px;
}

/*WARNING: Does not work with the inline ul style*/
.orionForm .ctrlHolder ul li label{
	max-width: 20%;
}

.orionForm .ctrlHolder ul.inline{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.orionForm .ctrlHolder ul.inline li{
	display:inline;
}

.orionForm tbody{margin-bottom:10px;}


/* Messages */
.orionForm #errorMsg{
	background: #FFDFDF;
	border: 1px solid #FF0000;
	padding: 10px;
}
.orionForm .error{
	background:#f9e4e4;
	border-bottom: 1px solid #fff;
	font-weight: normal;
}

.orionForm #errorMsg h2{
	background: transparent url(img/icons/48/form_fail_48.png) 0px 0px no-repeat;
	padding: 3px 0px 3px 60px;
	font-size:110%;
	color: #000;
	height: 48px;
	font-weight: normal;
 	border: 1px solid #f9e4e4;
}
.orionForm #errorMsg dd{
	margin:0; padding:0;
}
.orionForm #errorMsg ol{
	margin:0; padding:0;
}
.orionForm #errorMsg ol li{
	margin:0; padding:2px;
	list-style-position:inside;
	position:relative;
}
.orionForm .errorField{
	color:#ff0000;
	background:#f9e4e4;
	font-weight: normal;
}

.orionForm a {
	text-decoration: underline;
}


/*Success Messages */
.orionForm #form_success{
	background: #F0F7FE;
	border: 1px solid #41B03B;
	padding: 10px;
}

.orionForm #form_success h2{
	background: transparent url(img/icons/48/form_success_48.png) 0px 0px no-repeat;
	padding: 3px 0px 3px 60px;
	font-size:110%;
	color: #000;
	height: 48px;
	font-weight: normal;
 	border: 1px solid #f0f7fe;
}

.orionForm #form_success dd{
	margin:0; padding:0;
}
.orionForm #form_success ol{
	margin:0; padding:0;
}
.orionForm #form_success ol li{
	margin:0; padding:2px;
	list-style-position:inside;
	position:relative;
}

.formObjectTableSpacer tr{
	border-bottom:3px solid #fff;
}

.orionForm .formHint{
	margin-top:0;
	margin-left:45%;
	font-size: xx-small;
}

.orionForm .formHelp { 
	padding: 0 0 0 40px;
	display:block;
}

.formHelpPanel{
	background: #e6faff url(img/icons/20/information_20.png) 15px 15px no-repeat; 
	border: 1px solid #e5e5e5;	
	margin-top: 20px;
	margin-bottom: 20px;
}

.formHelpPopup{
	background: #fff url(img/icons/32/information_32.png) 10px 10px no-repeat; 
}


.orionForm .formHelpPopup .formHelp { 
	padding: 1px 5px 5px 50px;
	display:block;
	font-size: 11px;
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.orionForm .jumpToSupportRequestId{
	float:right;
	display:block;
}

.orionForm .jumpToSupportRequestId input[type="text"]{
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 100px;
}

.orionForm .jumpToSupportRequestId label,
.orionForm .jumpToSupportRequestId .label{
  	width:80px; /* Required property */
}

.orionForm .jumpToSupportRequestId .doesNotExist{
	display:block;
	text-align: right; 
	font-size: 11px;
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/*public forms*/

div.control_holder{
	margin-bottom: 10px;
	position: relative;
}

div.control_holder label{
	display: block;
	padding-bottom: 3px;
	font-weight: bold;
	clear:right;
	float: left;
	width: 20%;
}

div.control_holder input {
	border: 1px solid #d2d3d4;
	padding: 3px 5px 0px 5px;
	margin:0;
	background: #fff;
	width: 250px;
	height: 17px;
}

div.control_holder input#loginPassword {
	width: 250px;
	padding-right: 60px;
}

div.control_holder input#emailAddress {
	width: 250px;
}

.orionForm input[type="radio"] + label,
.orionForm input[type="checkbox"]:checked + label,
.orionForm input[type="radio"] + label,
.orionForm input[type="checkbox"]:checked + label{
	float:none !important; 
	display: inline-block !important;	
	clear: none !important;	
	width: auto !important;	
}